/***********************************************************************
 * Copyright (c)  2017 - 2020, Unicmicro Co.,Ltd .
 * All rights reserved.
 * Filename    : app.h
 * Description : app header file
 * Author(s)   : Dan
 * version     : V1.0
 * Modify date : 2020-07-16
 ***********************************************************************/
#ifndef __APP_H__
#define __APP_H__

#include  "common.h"

#define TIMER0_IRQ_ENABLE		1
#define TIMER1_IRQ_ENABLE		1

void timer_test(void);
void timer0_test();
void timer1_test();
void timer0_irq_func(void);
void timer1_irq_func(void);

void uart_init(void);
void uart0_rec_pro(void);
void uart0_send_pro(void);


#endif

